exit 100 for incomplete scritps

This commit is contained in:
George Danchev 2011-06-26 14:54:49 +00:00
parent bcfd3d263e
commit c7eba497f9
2 changed files with 3 additions and 1 deletions

View File

@ -4,6 +4,8 @@ set -e
printf "NOT COMPLETED YET\n"
exit 100
# Thomas:
# xorriso provides built-in means for comparison:
# -compare_r disk_path iso_rr_path

View File

@ -21,7 +21,7 @@ for s in `ls | grep -v ${SELF}`; do
RET=$?
T2=`date '+%s'`
let TS="${T2}-${T1}"
printf "Done (return code: $RET; time spent: ${TS})"
printf "done. return code: $RET; time spent: ${TS}."
set -e
fi
done